# Events Endpoint for sending events. ## Send an event - [POST /v1/projects/{project_id}/events:send](https://developers.sinch.com/docs/conversation/api-reference/conversation/events/events_sendevent.md): Sends an event to the referenced contact from the referenced app. Note that this operation enqueues the event in a queue so a successful response only indicates that the event has been queued. ## Get an event - [GET /v1/projects/{project_id}/events/{event_id}](https://developers.sinch.com/docs/conversation/api-reference/conversation/events/events_getevent.md): Get event from ID ## Delete an event - [DELETE /v1/projects/{project_id}/events/{event_id}](https://developers.sinch.com/docs/conversation/api-reference/conversation/events/events_deleteevents.md): Delete a specific event by its ID. ## List events - [GET /v1/projects/{project_id}/events](https://developers.sinch.com/docs/conversation/api-reference/conversation/events/events_listevents.md): List all events in a project